CVE-2017-1000062CVE-2017-1000062

Affected configuration(s):

cpe:/a:kitto_project:kitto:0.5.1

Date published: 2017-07-17T09:18:17.953-04:00

Date last modified: 2017-07-19T13:43:00.973-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: https://elixirforum.com/t/kitto-a-framework-for-interactive-dashboards/2089/13

Summary: kittoframework kitto 0.5.1 is vulnerable to directory traversal in the router resulting in remote code execution

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.